
/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "CKG-QS-m3g"; */
"CKG-QS-m3g.title" = "Continuar";

/* Class = "NSTextFieldCell"; title = "To authorize normal functions, click \"Continue\" and then click \"Allow\" in the next window."; ObjectID = "MDh-Tw-Khe"; */
"MDh-Tw-Khe.title" = "Para autorizar funções normais, clique em “Continuar” e em “Permitir” na janela seguinte.";

/* Class = "NSTextFieldCell"; title = "We need to confirm your Home Directory"; ObjectID = "xNd-lA-H7G"; */
"xNd-lA-H7G.title" = "Precisamos que você confirme seu Diretório principal";
